@charset "UTF-8";

/* reset ---------------------------------------*/

div,dl,dt,dd,ul,ol,
li,h1,h2,h3,h4,h5,
h6,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,
th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;word-break: break-all;font-size:inherit;width:100%;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q::before,q::after{content:'';}
abbr{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{font-size:100%;}
legend{color:#000;}
select,input,button,textarea{font-size:inherit;font-family:inherit;box-sizing: border-box;}
pre,code,kbd,samp{font-family:monospace;font-size:108%;line-height:100%;}
figure{padding:0;margin:0;}
input[type="submit"],
input[type="button"],
button {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
button::-webkit-search-decoration {display: none;}
input[type="submit"]::focus,
input[type="button"]::focus,
button::focus {outline-offset: -2px;}


/* base ---------------------------------------*/

*{box-sizing:border-box;}

html,body{height:100%;}

body{
	-webkit-text-size-adjust: 100%;
	padding:0;
	margin: 0;
	font-family: "century-gothic", "Josefin Sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
	font-feature-settings: "palt" 1;
	-webkit-font-feature-settings: "palt" 1;
	font-weight: 400;
	line-height: 1.5;
	color: var(--color-black);
}

a{
	text-decoration: none;
	color: inherit;
	transition: all .25s ease;
}

a:hover{
	opacity: 0.7;
}

img{
	vertical-align: bottom;
	line-height: 1;
	max-width:100%;
	height:auto;
}

:root {
	--color-pink: #DF8293;
	--color-blue: #85C6CE;
	--color-black: #595757;
	--color-gray: #9FA0A0;
	--color-light-pink: #FCF1F3;
	--color-light-blue: #F2F8FA;
	--color-light-gray: #EEEFEF;
	--theme-color: #DF8293;
}

/* common item ---------------------------------------*/

.clearfix::after,
.inner::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.ov-h{overflow: hidden;}

.font-en {font-family: "century-gothic", "Josefin Sans", sans-serif;}
.fc-pink {color: var(--color-pink)!important;}
.fc-blue {color: var(--color-blue)!important;}

.text-link {
	color: var(--color-pink);
	text-decoration: underline;
}	
.text-link:hover {
	opacity: 1;
	text-decoration: none;
}

.text-center {text-align: center;}
.mx-auto {margin-inline: auto;}

/* layout ---------------------------------------*/
.wrapper {
	position: relative;
	z-index: 1;
  margin-top: 104px;
	overflow: hidden;
}

.inner {
  max-width: 1080px;
  margin: 0 auto;
}


/* icon ---------------------------------------*/
.icon-search-small {
	display: inline-block;
	width: 15px;
	height: 15px;
	-webkit-mask: url(../img/common/icon_search_small.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_search_small.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-top {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_top.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_top.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-news {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_news.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_news.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-column {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_column.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_column.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-category {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_category.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_category.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-campaign {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_campaign.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_campaign.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-special {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_special.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_special.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-other {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-mask: url(../img/common/icon_other.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_other.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-external-link {
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-mask: url(../img/common/icon_external_link.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_external_link.svg) no-repeat center center / contain;
	background: #fff;
}

.icon-index {
	display: inline-block;
	width: 18px;
	height: 15px;
	-webkit-mask: url(../img/archive/icon_index.svg) no-repeat center center / contain;
	mask: url(../img/archive/icon_index.svg) no-repeat center center / contain;
	background: #fff;
}

/* header ---------------------------------------*/
header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	background: #fff;
}

.header-inner {
	position: relative;
	height: 64px;
}

.header-logo {
	position: absolute;
	top: 50%;
	left: 80px;
	z-index: 1;
	transform: translateY(-50%);
	max-width: 200px;
	width: 100%;
}

.header-logo > a {
	display: block;
	width: 100%;
}

.header-logo img {
  width: 100%;
}

.header-login {
  display: flex;
	justify-content: center;
  align-items: baseline;
	gap: 9px;
	position: absolute;
	top: 0;
	right: 80px;
  padding: 20px 16px 10px;
  background: var(--color-blue);
  border-radius: 0 0 16px 16px;
}

.header-login img {
	display: block;
  flex-shrink: 0;
	width: 75px;
}

.header-login span {
	display: block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
	line-height: 1;
  color: #fff;
  white-space: nowrap;
  flex-shrink: 0;
}

#openmenu {
  display: none;
}


/* gnav ---------------------------------------*/
.gnav {
  background: var(--color-pink);
	padding: 0 20px;
}

.gnav-search {
	position: absolute;
	top: 15px;
	right: 407px;
	z-index: 1;
  border-bottom: 1px solid var(--color-gray);
  max-width: 300px;
	width: 100%;
}

.gnav-search-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}

.gnav-search input {
	width: 264px;
	height: 32px;
	padding: 4px 10px 6px 0px;
	border: none;
	box-sizing: border-box;
	font-size: 14px;
	letter-spacing: 0.05em;
	outline: none;
	background: none;
}

.gnav-search input::placeholder {
	color: var(--color-gray);
}

.gnav-search button {
	position: relative;
	width: 36px;
	height: 32px;
	background: none;
	border: none;
	cursor: pointer;
}

.gnav-search button::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 33px;
	height: 35px;
	-webkit-mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	background: #707070;
	content: '';
}

.gnav-searchbtn {
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 277px;
	z-index: 1;
	padding: 3px 10px;
	max-width: 115px;
	width: 100%;
	background: var(--color-pink);
	border-radius: 30px;
	font-size: 16px;
	letter-spacing: 0.05em;
	text-align: center;
	color: #fff;
}

.gnav-searchbtn .icon-search-small {
	margin: 0px 0 -2px 6px;
}

.gnav-list {
  display: flex;
  align-items: center;
  justify-content: center;
	gap: 37px;
}

.gnav-list > li {
	position: relative;
}

.gnav-list > li > a,
.gnav-list > li > span {
  display: flex;
	align-items: center;
	height: 40px;
  line-height: 1;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  color: #fff;
  white-space: nowrap;
}

/* .gnav-list > li > span.gnav-list-category {padding: 0 34px;} */

.gnav-list > li:hover .gnav-list-sub {
	opacity: 1;
	visibility: visible;
}

.gnav-list-sub {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 10;
	transform: translateX(-50%);
	padding-top: 2px;
	min-width: 100%;
	width: fit-content;
	border-radius: 0 0 8px 8px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	transition: all .25s ease;
}

.gnav-list-sub > li + li {
	margin-top: 1px;
}

.gnav-list-sub > li a {
	display: block;
	position: relative;
	padding: 8px 20px 8px 28px;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	background: var(--color-pink);
}

.gnav-list-sub > li a::before {
	position: absolute;
	top: 9px;
	left: 16px;
	z-index: 1;
	width: 6px;
	height: 10px;
	-webkit-mask: url('../img/common/icon_arrow_right.svg') no-repeat center center / contain;
	mask: url('../img/common/icon_arrow_right.svg') no-repeat center center / contain;
	background: #fff;
	content: '';
	transition: all .25s ease;
}

.gnav-list-sub > li a:hover {
	opacity: 1;
	background: #fff;
	color: var(--color-pink);
}

.gnav-list-sub > li a:hover::before {
	background: var(--color-pink);
}



/* footer ---------------------------------------*/
footer {
	position: relative;
	z-index: 2;
}

.footer-wrapper {
	position: relative;
	z-index: 2;
  padding: 60px 40px;
  background: var(--color-black);
}

.footer-inner {
  max-width: 1150px;
  margin: 0 auto;
}

.footer-container {
  display: flex;
  justify-content: space-between;
	gap: 40px;
	margin-bottom: 40px;
}

.footer-logo {
  display: block;
  margin-bottom: 70px;
  max-width: 432px;
	width: 100%;
}

.footer-logo img {
  width: 100%;
}

.footer-nav {
	width: fit-content;
}

.footer-nav-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 50px;
}

.footer-nav-list > li {
	position: relative;
}

.footer-nav-list > li:not(:first-of-type)::after {
	position: absolute;
	top: -1px;
	left: -30px;
	font-size: 16px;
	line-height: calc(35 / 16);
	color: #fff;
	content: '|';
}

.footer-nav-list > li > a {
  font-size: 16px;
  font-weight: 400;
  line-height: calc(35 / 16);
	letter-spacing: 0.08em;
  color: #fff;
}

.footer-block {
	max-width: 284px;
	width: 100%;
}

.footer-login {
  display: flex;
	justify-content: center;
  align-items: baseline;
  gap: 14px;
	margin-bottom: 40px;
  padding: 14px 12px 12px;
  background: var(--color-blue);
  border-radius: 16px;
}

.footer-login img {
	display: block;
  flex-shrink: 0;
	width: 123px;
}

.footer-login span {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
	line-height: calc(34 / 24);
  color: #fff;
  white-space: nowrap;
  flex-shrink: 0;
}
.footer-sns {

}

.footer-sns-text {
	position: relative;
	width: fit-content;
	margin: 0 auto 14px;
  font-size: 18px;
	line-height: calc(26 / 18);
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}

.footer-sns-text::before,
.footer-sns-text::after {
	content: "";
	position: absolute;
	top: 3px;
	width: 1px;
	height: 18px;
	background: #fff;
}

.footer-sns-text::before {
	left: -17px;
	transform: rotate(-25deg);
}

.footer-sns-text::after {
	right: -17px;
	transform: rotate(25deg);
}

.footer-sns-list {
  display: flex;
  align-items: center;
  gap: 20px;
}

.footer-sns-list > li {
	width: 56px;
}

.footer-sns-list > li > a {
	display: block;
	width: 100%;
	border-radius: 50%;
}

.footer-sns-list > li > a img {
	width: 100%;
}

.copyright {
  display: block;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
  font-size: 12px;
	line-height: 1;
  color: #fff;
}

.footer-pagetop {
	position: absolute;
	top: -178px;
	right: 80px;
	z-index: 1;
}

.footer-pagetop > a {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footer-pagetop-text {
	position: relative;
	margin: 0 auto 20px;
	background: var(--color-pink);
	width: 80px;
	height: 80px;
	padding: 32px 10px 0;
	border-radius: 50%;
	transition: all .25s ease;
}

.footer-pagetop-text::before,
.footer-pagetop-text::after {
	position: absolute;
	transform: translateX(-50%);
	content: '';
}

.footer-pagetop-text::before {
	top: 14px;
	left: 50%;
	z-index: 1;
	width: 18px;
	height: 9px;
	background: url('../img/common/icon_arrow_up.svg') no-repeat;
	background-size: contain;
}

.footer-pagetop-text::after {
	bottom: -10px;
	left: 50%;
	z-index: -1;
	width: 20px;
	height: 30px;
	background: var(--color-pink);
	clip-path: polygon(50% 30px, 0% 0%, 20px 0%);
	transition: all .25s ease;
}

.footer-pagetop-text span {
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: calc(20 / 14);
	text-align: center;
	letter-spacing: 0.1em;
	color: #fff;
}

.footer-pagetop-image {
	width: 97px;
}

.footer-pagetop-image img {
	width: 100%;
}

.footer-pagetop > a:hover {opacity: 1;}
.footer-pagetop > a:hover .footer-pagetop-text {background: var(--color-blue);}
.footer-pagetop > a:hover .footer-pagetop-text::after {background: var(--color-blue);}


/* archive-list ---------------------------------------*/
.archive-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px calc(24 / 1080 * 100%);
  margin-bottom: 40px;
}

.archive-list > li {position: relative;}
.archive-list.column-4 > li {width: calc(252 / 1080 * 100%);}
.archive-list.column-3 > li {width: calc(344 / 1080 * 100%);}

.archive-list > li > a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
}

.archive-list-inner {

}

.archive-list-info {
  position: relative;
}

.archive-list-image {
	position: relative;
  margin-bottom: 16px;
  aspect-ratio: 1 / 1;
}

.archive-list-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--color-light-gray);
  box-sizing: border-box;
}

.archive-list-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.archive-list-cat {
  display: flex;
  gap: 10px;
  margin-bottom: 12px;
  padding-right: 75px;
	min-height: 14px;
}

.archive-list-cat-label {
	position: relative;
	z-index: 3;
  font-size: 14px;
  line-height: 1;
  color: var(--color-pink);
  letter-spacing: 0.05em;
}

.archive-list-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: calc(24 / 16);
}

.archive-list-date {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.05em;
	color: var(--color-gray);
}

.archive-list-tag {
  display: inline-block;
  font-size: 14px;
  line-height: calc(20 / 14);
  text-align: center;
  letter-spacing: 0.05em;
  color: #fff;
  background: var(--color-black);
  padding: 2px 16px 1px;
  border-radius: 20px;
  margin-top: 12px;
}

.pages-title + .archive-list {
	margin-top: 60px;
}


/* pages ---------------------------------------*/
.pageswrapper {

}

.pageswrapper::before {
  content: '';
  position: fixed;
  top: 144px;
  left: 50%;
  transform: translateX(-50%);
  width: 2120px;
  height: 100%;
  z-index: -1;
  background: url(../img/archive/bg.png) repeat-y top center / 100%;
}

.pages-title {
	display: flex;
	flex-direction: column;
	align-items: center;
  margin-bottom: 34px;
	text-align: center;
	overflow: hidden;
}

.pages-title b {
	position: relative;
	padding: 0 72px;
	margin: 0 auto 12px;
  font-size: 40px;
	font-weight: 400;
  line-height: calc(50 / 40);
  letter-spacing: 0.075em;
  color: var(--color-pink);
}

.pages-title b::before,
.pages-title b::after {
	content: "";
	position: absolute;
	top: 24px;
	width: 540px;
	height: 1px;
	background: var(--color-pink);
}

.pages-title b::before {right: 100%;}
.pages-title b::after {left: 100%;}

.pages-title span {
  font-size: 14px;
  line-height: calc(20 / 14);
  letter-spacing: 0.05em;
  color: var(--color-pink);
}


/* btn ---------------------------------------*/
.btn {
	display: inline-block;
	padding: 6px 20px;
	max-width: 416px;
	width: 100%;
	background: var(--color-black);
	border-radius: 40px;
	font-size: 20px;
	font-weight: 700;
	line-height: calc(28 / 20);
	text-align: center;
	letter-spacing: 0.1em;
	transition: all .25s ease;
	color: #fff!important;
}

.btn .icon-external-link {
	margin: 0 0 -2px 16px;
}

.btn.btn-large {
	padding: 18px 20px 16px;
	max-width: 640px;
	background: var(--color-pink);
	border-radius: 60px;
	font-size: 24px;
	line-height: calc(30 / 24);
}

.btn.btn-large.btn-color-pink {background: var(--color-pink);}
.btn.btn-large.btn-color-black {background: var(--color-black);}

.btn.btn-large .icon-external-link {
	width: 20px;
	height: 20px;
}


/* indexsection-more ---------------------------------------*/
.indexsection-more {
  text-align: right;
}

.indexsection-more-link {
  position: relative;
  padding-right: 48px;
}

.indexsection-more-text {
  position: relative;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--color-pink);
}

/* .indexsection-more-text::before, */
.indexsection-more-text::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--color-pink);
}

/* .indexsection-more-text::before {
  opacity: 0.3;
} */

.indexsection-more-text::after {
  transform-origin: left;
  transform: scaleX(0);
  transition: transform 0.6s ease-in-out;
  will-change: transform;
}

.indexsection-more-circle {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
}

.indexsection-more-circle svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate(-180deg);
}

.indexsection-more-circle-sub,
.indexsection-more-circle-main {
  fill: none;
  stroke: var(--color-pink);
  stroke-width: 1;
}

.indexsection-more-circle-sub {
  /* opacity: 0.3; */
}

.indexsection-more-circle-main {
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  transition: stroke-dashoffset 0.45s ease-in-out;
  will-change: transform;
}

.indexsection-more-line {
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  width: 24px;
  height: 1px;
}

.indexsection-more-circle::before,
.indexsection-more-circle::after {
  content: "";
  position: absolute;
  top: 12px;
  right: 12px;
  width: 22px;
  height: 1px;
  background: var(--color-pink);
}

.indexsection-more-circle::before {
  /* opacity: 0.3; */
}

.indexsection-more-circle::after {
  transform-origin: left;
  transform: scaleX(0);
  transition: transform 0.3s 0.3s ease-in-out;
  will-change: transform;
}

.indexsection-more-link:hover {opacity: 1;}
.indexsection-more-link:hover .indexsection-more-text::after {transform: scaleX(1);}
.indexsection-more-link:hover .indexsection-more-circle-main {stroke-dashoffset: 0;}
.indexsection-more-link:hover .indexsection-more-circle::after {transform: scaleX(1);}


.indexsection-more-circle-sub.hover-in,
.indexsection-more-circle.hover-in::before {
  animation: circle-hoverin 0.45s forwards;
}

.indexsection-more-circle-sub.hover-out,
.indexsection-more-circle.hover-out::before {
  animation: circle-hoverout 0.7s forwards;
}

@keyframes circle-hoverin {
  0% { opacity: 1; }
  3% { opacity: 0.3; }
  100% { opacity: 0.3; }
}

@keyframes circle-hoverout {
  0% { opacity: 0.3; }
  97% { opacity: 0.3; }
  100% { opacity: 1; }
}

/* breadcrumb ---------------------------------------*/
.breadcrumb{
	padding: 10px 20px 24px;
	width: 100%;
}

.breadcrumb-list {
	display: flex;
}

.breadcrumb-list > li {
	position: relative;
}

.breadcrumb-list > li:first-of-type > a {padding-left: 24px;}
.breadcrumb-list > li:not(:first-of-type) {padding-left: 32px;}

.breadcrumb-list > li:first-of-type::after,
.breadcrumb-list > li:not(:first-of-type)::after {
	position: absolute;
	z-index: 1;
	content: '';
}

.breadcrumb-list > li:first-of-type::after{
	top: 5px;
	left: 0;
	width: 14px;
	height: 14px;
	mask: url('../img/common/icon_home.svg') no-repeat center center / contain;
	-webkit-mask: url('../img/common/icon_home.svg') no-repeat center center / contain;
	background: var(--color-pink);
}

.breadcrumb-list > li:not(:first-of-type)::after {
	top: 8px;
	left: 12px;
	width: 6px;
	height: 10px;
	mask: url('../img/common/icon_arrow_right.svg') no-repeat center center / contain;
	-webkit-mask: url('../img/common/icon_arrow_right.svg') no-repeat center center / contain;
	background: var(--color-pink);
}

.breadcrumb-list > li a,
.breadcrumb-list > li span{
	display: block;
	font-size: 12px;
	line-height: calc(26 / 12);
	letter-spacing: 0.05em;
	color: var(--color-gray);
}

.breadcrumb-list > li a {white-space: nowrap;}

.breadcrumb-list > li span{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	overflow: hidden;
	color: var(--color-black);
}


/* pager ---------------------------------------*/
.pager {
	position: relative;
	z-index: 1;
	margin-top: 60px;
}

.pager-list {
	display: flex;
	list-style-type: none;
	padding: 0;
	justify-content: center;
	align-items: center;
}

.pager-list > li {
	margin: 0 50px;
}

.pager-prev,
.pager-next {
	position: relative;
}

.pager-prev a,
.pager-next a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	font-size: 0!important;
	text-indent: -999px!important;
	background: var(--color-pink);
	border: 1px solid var(--color-pink);
	border-radius: 50%;
	transition: all .25s ease;
}

.pager-prev a::before,
.pager-next a::before {
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 11px;
	height: 20px;
	mask: url('../img/common/icon_arrow_prev.svg') no-repeat center center / contain;
	-webkit-mask: url('../img/common/icon_arrow_prev.svg') no-repeat center center / contain;
	background: #fff;
	content: '';
}

.pager-prev a::before {
	left: 48%;
	mask: url('../img/common/icon_arrow_prev.svg') no-repeat center center / contain;
	-webkit-mask: url('../img/common/icon_arrow_prev.svg') no-repeat center center / contain;
}

.pager-next a::before {
	left: 52%;
	mask: url('../img/common/icon_arrow_next.svg') no-repeat center center / contain;
	-webkit-mask: url('../img/common/icon_arrow_next.svg') no-repeat center center / contain;
}

.pager-prev a:hover,
.pager-next a:hover {
	opacity: 1;
	background: #fff;
}

.pager-prev a:hover::before,
.pager-next a:hover::before {background: var(--color-pink);}

.pager-counter {
	font-size: 16px;
	line-height: calc(22 / 16);
}

.pager-counter-current {
	font-size: 20px;
	line-height: calc(28 / 20);
	color: var(--color-pink);
}

.pager-prev.is-disabled a,
.pager-next.is-disabled a {
	opacity: 0!important;
	pointer-events: none;
}




/* Not Found ---------------------------------------*/
.wrapper-notfound {
	min-height: calc(100vh - 377px);
	margin-top: 0;
	padding-bottom: 0;
}

.notfound {
	padding: 220px 20px 200px;
}

.notfound-title {
	font-size: 32px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 40px;
}

.notfound-text {
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.notfound-search {
  margin: 70px auto 0;
  max-width: 600px;
	width: 100%;
  background: var(--color-light-blue);
}

.notfound-search-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
}

.notfound-search-form label{
  flex: 1;
}

.notfound-search-form input {
	width: 100%;
	height: 60px;
	padding: 10px 24px;
	border: none;
	box-sizing: border-box;
	font-size: 16px;
	letter-spacing: 0.05em;
	outline: none;
	background: none;
}

.notfound-search-form input::placeholder {
	color: var(--color-gray);
}

.notfound-search-form button {
	position: relative;
	width: 74px;
	height: 60px;
	background: none;
	border: none;
	cursor: pointer;
}

.notfound-search-form button::after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 33px;
	height: 35px;
	-webkit-mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_search.svg) no-repeat center center / contain;
	background: #707070;
	content: '';
}


/* animation ---------------------------------------*/
.animation{
	transition: all 0.8s ease-in-out;
	transform:translate(0, 30px);
	opacity:0;
}

.animation.on{
	transform:translate(0,0px);
	opacity:1;
}

.animation-list-image {overflow: hidden;}
.animation-list-image img {transition: transform 0.4s cubic-bezier(0.23, 1, 0.32, 1);}
.animation-list-title span {
  background-image: linear-gradient(var(--color-black), var(--color-black));
  background-size: 0% 1px;
  background-repeat: no-repeat;
  animation-fill-mode: forwards;
  animation-duration: 0s;
  background-position: right bottom;
  animation-name: title-line-out;
  animation-duration: .35s;
  animation-timing-function: cubic-bezier(.77, 0, .175, 1);
}

.animation-list > li:hover,
.animation-list > li > a:hover {opacity: 1;}
.animation-list > li:hover .animation-list-image img {transform: scale(1.1);}
.animation-list > li:hover .animation-list-title span {
  background-position: left bottom;
  animation-name: title-line-in;
  animation-duration: .4s;
  animation-timing-function: cubic-bezier(.77, 0, .175, 1);
}

@keyframes title-line-out {
  0% {background-size: 100% 1px;}
  100% {background-size: 0 1px;}
}

@keyframes title-line-in {
  0% {background-size: 0 1px;}
  100% {background-size: 100% 1px;}
}


/* pc only */
@media screen and (min-width: 768px){
	.sp{display: none !important;}
	.spbr{display: none;}
}


/* small pc */
@media screen and (min-width: 768px) and (max-width: 1050px){


}

@media screen and (min-width: 768px) and (max-width: 1000px){
	.header-logo {
		left: 20px;
		max-width: 160px;
	}
	.gnav-search {
		right: 340px;
		max-width: 240px;
	}
	.gnav-search input {width: 204px;}
	.gnav-searchbtn {right: 210px;}
	.header-login {right: 20px;}
  .footer-nav-list {
    width: 320px;
	}
	.footer-nav-list > li:nth-of-type(3)::after {
    display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 950px){
	.gnav-list {
		gap: 24px;
	}
	.gnav-list > li > a,
	.gnav-list > li > span {
		font-size: 14px;
	}
	.gnav-list > li > span.gnav-list-category {padding: 0 28px;}
}


/* sp only */
@media screen and (max-width: 767px){

	/* common item ---------------------------------------*/
	.pc{display: none !important;}
	.pcbr{display: none;}


	a:hover{opacity: 1;}


	/* layout ---------------------------------------*/
	.header-inner,
	.footer-inner,
	.inner,
	.wrapper{
		min-width: 0;
		width: 100%;
	}

	.wrapper {
		margin-top: 64px;
	}

	.inner {
		max-width: unset;
	}

	/* header ---------------------------------------*/
	.header-logo {
		top: 54%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.header-login {
		flex-direction: column;
		align-items: center;
		gap: 4px;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		padding: 11px 7px;
		border-radius: 8px 0 0 8px;
	}
	
	.header-login img {
		width: 51px;
	}
	
	.header-login span {
		font-size: 12px;
	}

	#openmenu {
		display:block;
		position:absolute;
		left: 0;
		top: 50%;
		z-index: 101;
		transform: translateY(-50%);
		transition: all .25s ease;
		width:54px;
		height:64px;
	}

	#openmenu span {
		content:'';
		display: block;
		width: 24px;
		height: 2px;
		background: var(--color-pink);
		position: absolute;
		left: 15px;
		transition: all .25s ease;
	}

	#openmenu span:nth-child(1) {top:22px;}
	#openmenu span:nth-child(2) {top:31px;}
	#openmenu span:nth-child(3) {top:40px;}

	#openmenu.is-open span:nth-child(1),
	#openmenu.is-open span:nth-child(3) {
		top:31px;
		left:15px;
	}

	#openmenu.is-open span:nth-child(1) {transform:rotate(45deg);}
	#openmenu.is-open span:nth-child(2) {opacity: 0;}
	#openmenu.is-open span:nth-child(3) {transform:rotate(-45deg);}


	/* gnav ---------------------------------------*/
	.gnav {
		position: absolute;
		z-index:100;
		left: 0;
		top: 64px;
		width: 100%;
		height: calc(100vh - 64px);
		transition: all .4s ease;
		transform: translate3d(-100%, 0 ,0);
		padding: 24px 16px 40px;
		background: rgba(233, 130, 147, 0.9);
		backdrop-filter: blur(21px) brightness(110%);
		-webkit-backdrop-filter: blur(21px) brightness(110%);
		overflow:auto;
	}
	
	.gnav.is-active {
		position: fixed;
		transform:translate3d(0,0,0);
		opacity:1;
	}

	.gnav-search {
		position: unset;
		margin-bottom: 20px;
		border-bottom: 1px solid #fff;
		max-width: unset;
		width: calc(100% - 130px);
	}

	.gnav-search label {
		width: calc(100% - 36px);
	}

	.gnav-search input {
		width: 100%;
		padding: 4px 10px 6px 0px;
		color: #fff;
	}
	
	.gnav-search input::placeholder {
		color: #fff;
	}
	
	.gnav-search button::after {
		background: #fff;
	}

	.gnav-searchbtn {
		top: 26px;
		right: 16px;
		background: #fff;
		color: var(--color-pink);
	}

	.gnav-searchbtn .icon-search-small {
		background: var(--color-pink);
	}
	
	.gnav-list-sp {
		display: block;
	}
	
	.gnav-list-sp > li {
		padding: 9px 0 10px;
	}
	
	.gnav-list-sp > li + li {
		border-top: 1px solid #BF6174;
	}
	
	.gnav-list-sp > li > a,
	.gnav-list-sp > li > span {
		position: relative;
		padding-left: 35px;
		font-size: 18px;
		font-weight: 700;
		letter-spacing: 0.05em;
		line-height: calc(26 / 18);
		color: #fff;
	}

	.gnav-list-sp > li > a.gnav-list-sp-noicon,
	.gnav-list-sp > li > span.gnav-list-sp-noicon {
		padding-left: 0;
	}

	.gnav-list-sp > li span.gnav-list-sp-category {
		display: block;
		position: relative;
	}

	.gnav-list-sp > li span.gnav-list-sp-category::after {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		z-index: 1;
		width: 16px;
		height: 9px;
		background: url('../img/common/icon_arrow_ac.svg') no-repeat;
		background-size: contain;
		content: '';
		transition: all .25s ease;
	}

	.gnav-list-sp > li span.gnav-list-sp-category.open::after {
		transform: translateY(-50%) rotate(180deg);
	}


	.gnav-list-sp > li .icon-top,
	.gnav-list-sp > li .icon-news,
	.gnav-list-sp > li .icon-column,
	.gnav-list-sp > li .icon-category,
	.gnav-list-sp > li .icon-campaign,
	.gnav-list-sp > li .icon-special,
	.gnav-list-sp > li .icon-other {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}

	.gnav-list-sp-sub {
		padding: 4px 0 0 35px;
	}

	.gnav-list-sp-sub > li > a {
		font-size: 14px;
		letter-spacing: 0.05em;
		line-height: calc(28 / 14);
		color: #fff;
	}



	/* footer ---------------------------------------*/
	.footer-wrapper {
		padding: 40px 20px 20px;
	}

	.footer-inner {
		max-width: unset;
	}

	.footer-container {
		display: block;
		margin-bottom: 80px;
	}

	.footer-logo {
		margin: 0 auto 18px;
		max-width: 220px;
	}

	.footer-nav {
		max-width: 260px;
		margin: 0 auto 26px;
		width: 100%;
	}

	.footer-nav-list {
		justify-content: center;
		gap: 0 40px;
	}

	.footer-nav-list > li {
		position: relative;
	}

	.footer-nav-list > li:not(:first-of-type)::after {
		top: -1px;
		left: -24px;
		font-size: 12px;
		line-height: calc(40 / 12);
	}

	.footer-nav-list > li:nth-of-type(3)::after {
    display: none;
	}

	.footer-nav-list > li > a {
		font-size: 12px;
		line-height: calc(40 / 12);
		letter-spacing: 0.075em;
	}

	.footer-block {
    margin: 0 auto;
}

	.footer-login {
		gap: 10px;
		margin-bottom: 56px;
		padding: 16px 12px 12px;
		border-radius: 8px;
	}

	.footer-login img {
		width: 108px;
	}

	.footer-login span {
		font-size: 19px;
		line-height: calc(34 / 24);
	}

	.copyright {
		font-size: 14px;
	}

	.footer-pagetop {
		top: -124px;
		right: 2px;
	}
	
	.footer-pagetop-text {
		margin: 0 auto 10px;
		width: 60px;
		height: 60px;
		padding: 22px 6px 0;
	}
	
	.footer-pagetop-text::before {
		top: 10px;
		width: 14px;
		height: 8px;
	}
	
	.footer-pagetop-text span {
		font-size: 12px;
		line-height: calc(16 / 12);
	}
	
	.footer-pagetop-image {
		width: 70px;
	}


	/* archive-list ---------------------------------------*/
	.archive-list {
    gap: 32px calc(16 / 358 * 100%);
    margin-bottom: 40px;
  }

  .archive-list.column-4 > li,
  .archive-list.column-3 > li {width: calc(171 / 358 * 100%);}

  .archive-list-image {
    margin-bottom: 10px;
  }

  .archive-list > li:hover .archive-list-image img {transform: scale(1);}

  @keyframes title-line-out {
    0% {background-size: 0 1px;}
    100% {background-size: 0 1px;}
  }

  @keyframes title-line-in {
    0% {background-size: 0 1px;}
    100% {background-size: 0 1px;}
  }

  .archive-list-cat {
    gap: 8px;
    margin-bottom: 8px;
    padding-right: 0;
		min-height: 12px;
  }

  .archive-list-cat-label {
    font-size: 12px;
  }

  .archive-list-title {
    font-size: 14px;
    line-height: calc(22 / 14);
  }

  .archive-list-date {
    position: unset;
    font-size: 12px;
		margin-top: 16px;
  }

  .archive-list-tag {
    padding: 1px 14px 0;
    margin-top: 14px;
  }

	.pages-title + .archive-list {
		margin-top: 40px;
	}


	/* pages ---------------------------------------*/
	.pageswrapper::before {
    top: 0;
    width: 100%;
    background: url(../img/archive/bg_sp.png) repeat-y top center / 100%;
  }

	.pages-title b {
		padding: 0 28px;
		margin: 0 auto 8px;
		font-size: 28px;
	}

	.pages-title b::before,
	.pages-title b::after {
		top: 18px;
	}


/* indexsection-more ---------------------------------------*/
	.indexsection-more {
    font-size: 14px;
    text-align: center;
  }


	/* breadcrumb ---------------------------------------*/
	.breadcrumb{
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
		padding: 3px 76px 2px 16px;
		background: var(--color-pink);
	}

	.breadcrumb-list > li:first-of-type > a {padding-left: 24px;}
	.breadcrumb-list > li:not(:first-of-type) {padding-left: 20px;}

	.breadcrumb-list > li:first-of-type::after{
		top: 2px;
		background: #fff;
	}

	.breadcrumb-list > li:not(:first-of-type)::after {
		top: 4px;
		left: 8px;
		background: #fff;
	}

	.breadcrumb-list > li a,
	.breadcrumb-list > li span{
		line-height: 1.5;
		color: #fff;
	}


	/* pager ---------------------------------------*/
	.pager-list > li {
		margin: 0 30px;
	}


	/* Not Found ---------------------------------------*/
	.wrapper-notfound {
		min-height: unset;
	}

	.notfound {
		padding: 80px 20px 160px;
	}

	.notfound-title {
		font-size: 22px;
		margin-bottom: 40px;
	}

	.notfound-text {
		font-size: 14px;
	}

	.notfound-search {
    margin: 40px auto 0;
    max-width: unset;
  }

  .notfound-search-form input {
    height: 40px;
    padding: 8px 16px;
    font-size: 16px;
  }

  .notfound-search-form button {
    width: 50px;
    height: 40px;
  }

  .notfound-search-form button::after {
    width: 22px;
    height: 23px;
  }

}